Business Phone Systems

Previous Thread
Next Thread
Print Thread
Rate Thread
#617546 03/10/18 04:45 AM
Joined: Jul 2003
Posts: 1,229
davetel Offline OP
Member
OP Offline
Member
Joined: Jul 2003
Posts: 1,229
my summit 80 is a 1.0 software and i want to upgrade to the new one. i went to ftp and downloaded it. i put it on a flash drive and put the drive in the ksu. when i went to do the code to install it, the display said 0 files. i tried it several times. any ideas. thanks. dave

Atcom VoIP Demo
VoIP Demo
Joined: Jan 2008
Posts: 3,821
Retired Moderator
****
Offline
Retired Moderator
****
Joined: Jan 2008
Posts: 3,821
Did you get all the required license files from Tech Support before you started the upgrade process?


www.myrandomviews
"Old phone guys never die, they just get locked in some closet with an old phone system and forgotten about"

Retired, taking photographs and hoping to fly one of my many kites.
Joined: Jul 2003
Posts: 1,229
davetel Offline OP
Member
OP Offline
Member
Joined: Jul 2003
Posts: 1,229
no i didnt know i needed a license. how much is the license.

Joined: Jan 2008
Posts: 3,821
Retired Moderator
****
Offline
Retired Moderator
****
Joined: Jan 2008
Posts: 3,821
Depends on the features but usually it is nothing. The upgrade package that I used back when I still did this kind of thing had a PDF file in it explaining all this stuff, it wasn't in the file you downloaded?

Last edited by Derrick; 03/11/18 12:34 PM.

www.myrandomviews
"Old phone guys never die, they just get locked in some closet with an old phone system and forgotten about"

Retired, taking photographs and hoping to fly one of my many kites.
Joined: Jul 2003
Posts: 1,229
davetel Offline OP
Member
OP Offline
Member
Joined: Jul 2003
Posts: 1,229
i didnt see anything

Joined: Mar 2009
Posts: 5
Member
Offline
Member
Joined: Mar 2009
Posts: 5
To upgrade from 1.0 you first have to load the GS86M20AD_kernel.rom and G86M20Ai-App.rom files. Kernel first, ROM second.
You then have to login to the Remote maintenance terminal via RS232 or TCP/IP and at the maint prompt enter the command "q t chtype". You should get am "eMG80 ISFileBasedLicenseInstalled=Yes" response. If not you would have to contact Vertical or a distributor to get the Summit 2.0 base license file.
Then you have to upload the new rom files. They have a different name format. The original release 2.0 files were S-eMG80MPB-Rls1502-1.0.4-ker.rom and S-eMG80MPG-tmp1503-1.1.9-app.rom.

Once the 2.0 files are installed you should be able to upgrade to the current version.
All the software and the "TT Summit Upgrade P1 to P2 Software.pdf" file are available on the Vertical FTP stie. The software is in the software section and the PDF is in the TECH DOCS section.


Moderated by  EV607797, MnDave, nfcphoneman 

Link Copied to Clipboard
Forum Statistics
Forums84
Topics93,830
Posts636,775
Members49,645
Most Online5,661
May 23rd, 2018
Popular Topics(Views)
Today's Birthdays
Florencio, HtownDan, Kerry2362, Lorena Catalan, SWB, telecom5000, Tex Tel Marine
Newest Members
Marjan Shaw, KoolBreeze, PhoneGuy827, julesm, Helen.D
49,645 Registered Users
Top Posters(30 Days)
ramo 12
pvj 11
Toner 9
Who's Online Now
1 members (nortelvoip), 39 guests, and 21 robots.
Key: Admin, Global Mod, Mod
Contact Us | Sponsored by Atcom: Business Phone Systems | Terms of Service

Sundance Communications is not affiliated with any of the above manufacturers.
©Copyright Sundance Communications 1998-2023
Powered by UBB.threads™ PHP Forum Software 7.7.5